IF EXISTS (SELECT 1 FROM dbo.sysobjects WHERE ID = OBJECT_ID(N'[dbo].[fco_embargos_mm_paso0]')
AND OBJECTPROPERTY(id, N'IsUserTable') = 1)
    DROP TABLE dbo.fco_embargos_mm_paso0
GO
CREATE TABLE dbo.fco_embargos_mm_paso0
( 
  id_rep      smallint NOT NULL,
  usuariow	  varchar(30) NOT NULL,
  cod_rep     tinyint NOT NULL,  
  registro VARCHAR(700)
)
GO
GRANT ALL ON fco_embargos_mm_paso0 TO Public
GO




